{% import 'AppBundle:Macros:macros.html.twig' as this %}

<div class="sub-panel" style="width: 100%; min-height: 100%; margin-top: 10px">
    {% if maxProposal is defined %}
        <a href="{{ path('proposals') }}"
           class="pull-right btn btn-primary"><i class="fa fa-search"></i> Liste complète</a>
    {% endif %}
    {% if is_granted('ROLE_ADMIN') %}
        <a href="#" actionUrl="{{ path('proposal_add', { 'member_id':app.user.id }) }}"
           class="modal-form  pull-right btn btn-primary"><i class="fa fa-plus"></i> Ajouter</a>
    {%  endif %}
    <h2 class="yellowColor" style="margin-top: 10px;">
        Propositions
        <span class="badge">{{ proposals | length }}</span>
    </h2>
    {% include 'AppBundle:Content/Proposal:info.html.twig' %}

    <div id="proposals">
        {% include 'AppBundle:Content/Proposal:list.html.twig' %}
    </div>
</div>
